<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tugas03c</title>
</head>
<body>
	<p>Kata dapat dicetak <b>tebal</b>, <i>miring</i>, <u>garis bawah</u>, <b>tebal <i>miring</i></b>, dan <b><i><u>kombinasi</u></i></b> di tengah huruf normal</p>
	<p><b>Paragraf</b> atau <b> alinea </b> adalah <u> suatu gagasan yang berbentuk serangkaian kalimat yang saling berkaitan satu sama lain.</u> Nama lain dari paragraf ialah <i> wacana mini.</i><b><i><u> Kegunaan dari paragraf adalah untuk menjadi penanda dimulainya topik baru dan memisahkan gagasan-gagasan utama yang berbeda.</b></i></u><b><i> Penggunaan paragraf memudahkan pembaca untuk memahami bacaan secara menyeluruh.</i></b></p>
</body>
</html>